This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 296821 - dialog pops up warning about locked device during install
dialog pops up warning about locked device during install
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-mount (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Blocker
  Show dependency treegraph
 
Reported: 2007-09-19 15:14 EDT by Jeremy Katz
Modified: 2013-03-05 22:52 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.7-1.f8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-11 19:00:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2007-09-19 15:14:53 EDT
Installs from live CD run under hal-lock as we need to not have the disks change
out from under us.  But after the partition tables are written to disk, they try
to get mounted which throws up an error about the device being locked.

This is a relatively new occurrence fo the past week or so
Comment 1 Matthias Clasen 2007-10-03 12:48:28 EDT
David, any update on this ?
Comment 2 David Zeuthen 2007-10-11 13:57:14 EDT
Now fixed upstream

http://svn.gnome.org/viewvc/gnome-mount?view=revision&revision=139

Will put this in Rawhide today or tomorrow (will push the whole stack at once).
Comment 3 David Zeuthen 2007-10-11 19:00:46 EDT
I've put this in Rawhide. Get 0day warez here

http://koji.fedoraproject.org/koji/taskinfo?taskID=192032

Note You need to log in before you can comment on or make changes to this bug.